<?xml version="1.0" encoding="utf-16"?>
<Variable xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xsi:type="ScsVehicleVariable">
  <ChildVariables />
  <Id>9858ff9e-fe8c-4df4-8ddc-2a4d1812cee3</Id>
  <IsEnabled>true</IsEnabled>
  <Validators />
  <AccessoryItems>
    <ListItem>
      <Description>Curtainsider</Description>
      <Group>Aufbau</Group>
      <Text>@@Planenaufbau@@</Text>
      <Value>aufbau.curtainbox</Value>
    </ListItem>
    <ListItem>
      <Description>Kühlkoffer</Description>
      <Group>Aufbau</Group>
      <Text>@@Kühlkoffer@@</Text>
      <Value>aufbau.frigobox</Value>
    </ListItem>
    <ListItem>
      <Description>Kühlkoffer Seitentür</Description>
      <Group>Aufbau</Group>
      <Text>@@Kühlkoffer Seitentür@@</Text>
      <Value>aufbau.frigoboxsd</Value>
    </ListItem>
	<ListItem>
      <Description>Tankaufbau</Description>
      <Group>Aufbau</Group>
      <Text>@@adr@@ @@tank@@</Text>
      <Value>aufbau.adrtank</Value>
    </ListItem>
    <ListItem>
      <Description>Kühlaggregat</Description>
      <Group>Aufbauten</Group>
      <Text>Kühlaggregat</Text>
      <Value>chs_f_l.shape4</Value>
    </ListItem>
	<ListItem>
      <Description>Tankschrank</Description>
      <Group>Aufbauten</Group>
      <Text>Tankschrank lackiert</Text>
      <Value>chs_f_l.shape6</Value>
    </ListItem>
    <ListItem>
      <Description>Painted Lowbar</Description>
      <Group>Front Bumper</Group>
      <Image>B:\ETS2_ATS_Arbeiten\ETS2 Skins\F2000\template_man_f2000_v1.0\Firmenreal\xmlbilder\lowbarfront.jpg</Image>
      <Text>Painted Lowbar with Slots</Text>
      <Value>b_grill.shape7</Value>
    </ListItem>
    <ListItem>
      <Description>Deflector Front</Description>
      <Group>Front</Group>
      <Image>B:\ETS2_ATS_Arbeiten\ETS2 Skins\F2000\template_man_f2000_v1.0\Firmenreal\xmlbilder\windabweiservorn.jpg</Image>
      <Text>Windabweiser Corner Deflector</Text>
      <Value>cor_def.shape1</Value>
    </ListItem>
    <ListItem>
      <Description>Türgriff Doorhandle</Description>
      <Group>Seite</Group>
      <Text>@@exclusive@@ @@paint@@</Text>
      <Value>doorhndl.shape3</Value>
    </ListItem>
    <ListItem>
      <Description>Trittstufe Doorsteps</Description>
      <Group>Seite</Group>
      <Text>@@paint@@</Text>
      <Value>doorstep.shape3</Value>
    </ListItem>
    <ListItem>
      <Description>Sidebar Paint 4x2 links</Description>
      <Group>Seite</Group>
      <Text>@@Sidebar@@ @@paint@@</Text>
      <Value>exhaust_l.4x2p</Value>
    </ListItem>
    <ListItem>
      <Description>Sidebar 6x24 Paint links</Description>
      <Group>Seite</Group>
      <Text>@@Sidebar@@ @@paint@@</Text>
      <Value>exhaust_l.6x24p</Value>
    </ListItem>
    <ListItem>
      <Description>Sidebar 6x2BDF Paint links</Description>
      <Group>Seite</Group>
      <Text>@@Sidebar@@ @@paint@@</Text>
      <Value>exhaust_l.6x2bdfp</Value>
    </ListItem>
    <ListItem>
      <Description>Sidebar 6x4 / 6x2 Paint links</Description>
      <Text>@@Sidebar@@ @@paint@@</Text>
      <Value>exhaust_l.6x4p</Value>
    </ListItem>
    <ListItem>
      <Description>Schwerlastauspuff Paint</Description>
      <Group>Rückseite</Group>
      <Text>@@stock@@ @@paint@@</Text>
      <Value>exhaust_m.shape4</Value>
    </ListItem>
    <ListItem>
      <Description>Sidebar Paint 4x2 rechts</Description>
      <Group>Seite</Group>
      <Text>@@Sidebar@@ @@paint@@</Text>
      <Value>exhaust_r.4x2p</Value>
    </ListItem>
    <ListItem>
      <Description>Sidebar Paint 6x2/4 rechts</Description>
      <Group>Seite</Group>
      <Text>@@Sidebar@@ @@paint@@</Text>
      <Value>exhaust_r.6x24p</Value>
    </ListItem>
    <ListItem>
      <Description>Sidebar Paint 6x2 BDF rechts</Description>
      <Group>Seite</Group>
      <Text>@@Sidebar@@ @@paint@@</Text>
      <Value>exhaust_r.6x2bdfp</Value>
    </ListItem>
    <ListItem>
      <Description>Sidebar Paint 6x4 / 6x2 rechts</Description>
      <Group>Seite</Group>
      <Text>@@Sidebar@@ @@paint@@</Text>
      <Value>exhaust_r.6x4p</Value>
    </ListItem>
    <ListItem>
      <Description>Frontstossstange</Description>
      <Group>Front</Group>
      <Text>@@paint@@</Text>
      <Value>f_bumper.shape3</Value>
    </ListItem>
    <ListItem>
      <Description>Heavy Duty Bumper</Description>
      <Group>Front</Group>
      <Text>@@duty@@</Text>
      <Value>f_bumper.shape4</Value>
    </ListItem>
    <ListItem>
      <Description>Heavy Duty Bumper</Description>
      <Group>Front</Group>
      <Text>@@duty@@</Text>
      <Value>f_bumper.shape5</Value>
    </ListItem>
    <ListItem>
      <Description>Frontstosstange Chrome+ Lack</Description>
      <Group>Front</Group>
      <Text>@@chromepaint@@</Text>
      <Value>f_bumper.shape7</Value>
    </ListItem>
    <ListItem>
      <Description>Kotflügel Fahrerhaus</Description>
      <Group>Seite</Group>
      <Text>@@paint@@</Text>
      <Value>f_fender_cab.shape2</Value>
    </ListItem>
    <ListItem>
      <Description>Kotflügel2 Fahrerhaus</Description>
      <Group>Seite</Group>
      <Text>@@paint@@</Text>
      <Value>f_fender_chs.shape2</Value>
    </ListItem>
    <ListItem>
      <Description>Rammbügel Dark Horse</Description>
      <Group>Front</Group>
      <Text>Dark Horse @@paint@@</Text>
      <Value>f_grill.shape3</Value>
    </ListItem>
    <ListItem>
      <Description>Rammbügel HS-Schoch Paint</Description>
      <Group>Front</Group>
      <Text>HS Schoch @@paint@@</Text>
      <Value>f_grill.shape6</Value>
    </ListItem>
    <ListItem>
      <Description>Rammbügel Trux Paint</Description>
      <Group>Front</Group>
      <Text>Trux Paint</Text>
      <Value>f_grill.shape8</Value>
    </ListItem>
    <ListItem>
      <Description>Kühlergrill Neu Paint</Description>
      <Group>Front</Group>
      <Text>@@paint@@</Text>
      <Value>f_intake_cab.shape1</Value>
    </ListItem>
    <ListItem>
      <Description>Kühlergrill Alt Paint</Description>
      <Group>Front</Group>
      <Text>Old Grill @@paint@@</Text>
      <Value>f_intake_cab.shape3</Value>
    </ListItem>
    <ListItem>
      <Description>Kühlergrill Alt Plastic/Paint</Description>
      <Text>Old Grill  @@paint@@ @@plastic@@</Text>
      <Value>f_intake_cab.shape4</Value>
    </ListItem>
    <ListItem>
      <Description>Scheinwerfereinfassung Paint</Description>
      <Group>Front</Group>
      <Text>@@paint@@</Text>
      <Value>f_light_chs.shape3</Value>
    </ListItem>
    <ListItem>
      <Description>MAN Logo Grill Paint</Description>
      <Group>Front</Group>
      <Text>MAN Logo @@paint@@</Text>
      <Value>f_logo.shape3</Value>
    </ListItem>
    <ListItem>
      <Description>Spiegel Paint</Description>
      <Group>Seite</Group>
      <Text>@@paint@@</Text>
      <Value>mirror.shape2</Value>
    </ListItem>
    <ListItem>
      <Description>Kotflügel BDF Paint</Description>
      <Group>Heck</Group>
      <Text>@@standard@@ @@paint@@</Text>
      <Value>r_fender.bdf_6x2p</Value>
    </ListItem>
    <ListItem>
      <Description>Runde Kotflügel 6x... Paint</Description>
      <Group>Heck</Group>
      <Text>@@standard@@ @@paint@@</Text>
      <Value>r_fender.paint6x</Value>
    </ListItem>
    <ListItem>
      <Description>Kotflügel 6x2/4 Paint</Description>
      <Group>Heck</Group>
      <Text>@@standard@@ @@paint@@</Text>
      <Value>r_fender.paint6x24</Value>
    </ListItem>
    <ListItem>
      <Description>Kotflügel 8x... Paint</Description>
      <Group>Heck</Group>
      <Text>@@paint@@</Text>
      <Value>r_fender.paint8x</Value>
    </ListItem>
    <ListItem>
      <Description>Standard Fender 6x... Paint</Description>
      <Group>Heck</Group>
      <Text>@@paint@@</Text>
      <Value>r_fender.shape2</Value>
    </ListItem>
    <ListItem>
      <Description>Kotflügel Paint</Description>
      <Group>Heck</Group>
      <Text>@@paint@@</Text>
      <Value>r_fender.shape4</Value>
    </ListItem>
    <ListItem>
      <Description>Kotflügel Abdeckung Standard 6x... Paint</Description>
      <Group>Heck</Group>
      <Text>@@paint@@</Text>
      <Value>r_fendr_top.paint6x</Value>
    </ListItem>
    <ListItem>
      <Description>Dachbügel Paint</Description>
      <Group>Front</Group>
      <Text>Roofbar Paint + Slots</Text>
      <Value>r_grill.shape5</Value>
    </ListItem>
    <ListItem>
      <Description>Dachbügel Groß Paint</Description>
      <Group>Front</Group>
      <Text>Roofbar Big Paint + Slots</Text>
      <Value>r_grill.shape8_h</Value>
    </ListItem>
	<ListItem>
      <Description>Dachgarten lackiert</Description>
      <Group>Front</Group>
      <Text>LightBox SCHWERTRANSPORT paint</Text>
      <Value>r_grill.shape9</Value>
    </ListItem>
    <ListItem>
      <Description>Seitenverkleidung Paint 4x2</Description>
      <Group>Seite</Group>
      <Text>@@stock@@ @@paint@@</Text>
      <Value>sideskirt.shape2</Value>
    </ListItem>
    <ListItem>
      <Description>Seitenverkleidung Paint 6x2/4</Description>
      <Group>Seite</Group>
      <Text>@@stock@@ @@paint@@</Text>
      <Value>sideskirt.shape4</Value>
    </ListItem>
    <ListItem>
      <Description>Seitenverkleidung 6x4 Paint</Description>
      <Group>Seite</Group>
      <Text>@@stock@@ @@paint@@</Text>
      <Value>sideskirt.shape6</Value>
    </ListItem>
    <ListItem>
      <Description>Seitenanfahrschutz BDF Paint</Description>
      <Group>Seite</Group>
      <Text>Sideskirt Cage Painted with Slots</Text>
      <Value>sideskirt.shape8</Value>
    </ListItem>
    <ListItem>
      <Description>Seitenverkleidung BDF Paint</Description>
      <Group>Seite</Group>
      <Text>Sideskirt Spoiler Paint with Slots</Text>
      <Value>sideskirt.shape9</Value>
    </ListItem>
    <ListItem>
      <Description>Sonnenblende Paint</Description>
      <Group>Front</Group>
      <Text>@@paint@@</Text>
      <Value>sunshld.shape5</Value>
    </ListItem>
    <ListItem>
      <Description>Steinschlaggitter Frontscheibe Paint</Description>
      <Group>Front</Group>
      <Text>@@Kieskutscher Customs Paint@@</Text>
      <Value>s_guard.shape3</Value>
    </ListItem>
    <ListItem>
      <Description>Rampensiegel Paint</Description>
      <Group>Seite</Group>
      <Text>@@paint@@</Text>
      <Value>s_mirror.shape2</Value>
    </ListItem>
  </AccessoryItems>
  <FilePath>C:\Users\tecke\Documents\Mods Studio 2\UserVehicles\ETS2.man.f2000.by.XBS.Kieskutscher.xml</FilePath>
  <Game>ETS2</Game>
  <InternalName>man.f2000</InternalName>
  <SoundItems />
  <VehicleAuthor>XBS + KieskutscherEF</VehicleAuthor>
  <VehicleName>MAN F2000 Evolution</VehicleName>
  <VehicleType>AllTrucks</VehicleType>
  <VehicleVariants>
    <Variant>
      <AccessoryDependencies />
      <InternalName>c_cab.man.f2000.cabin</InternalName>
      <Name />
    </Variant>
    <Variant>
      <AccessoryDependencies />
      <InternalName>d_cab.man.f2000.cabin</InternalName>
      <Name />
    </Variant>
  </VehicleVariants>
</Variable>